/*--- Avanquest WebEasy Page Style ---*/


.cc68               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc69               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
.cc70               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
div#e12             { /* Falex Bildergalerie */
	position        : absolute;
	left            : 227.25pt;
	top             :  27.75pt;
	width           : 216.00pt;
	height          :  33.00pt;
	}
img#e11             { /* falex_2028008.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 497.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
img#e10             { /* falex_2028007.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 519.75pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e9              { /* Falex Bildergalerie */
	position        : absolute;
	left            :  48.00pt;
	top             : 493.50pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e8              { /* vorherige Seite  */
	position        : absolute;
	left            :  48.00pt;
	top             : 514.50pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
img#e7              { /* falex_2028006.jpg */
	position        : absolute;
	left            : 589.50pt;
	top             : 497.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e6              { /* nächste Seite */
	position        : absolute;
	left            : 609.75pt;
	top             : 490.50pt;
	width           : 120.00pt;
	height          :  21.75pt;
	}
span#e5             { /* falex_2028005.jpg */
	background      : transparent url(falex_2028005.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :  91.50pt;
	width           : 279.00pt;
	height          : 209.25pt;
	}
span#e4             { /* falex_2028004.jpg */
	background      : transparent url(falex_2028004.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :   5.25pt;
	width           : 215.25pt;
	height          : 257.25pt;
	}
span#e3             { /* falex_2028003.jpg */
	background      : transparent url(falex_2028003.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 271.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e2             { /* falex_2028002.jpg */
	background      : transparent url(falex_2028002.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 268.50pt;
	width           : 210.00pt;
	height          : 279.00pt;
	}
span#e1             { /* falex_2028001.jpg */
	background      : transparent url(falex_2028001.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  95.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2028b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
